org.codehaus.plexus.interpolation

## Interface FeedbackEnabledValueSource

All Superinterfaces:
  ValueSource

All Known Implementing Classes:
  PrefixedValueSourceWrapper

Deprecated.
Rolled into `ValueSource` now.

    public interface FeedbackEnabledValueSource
    extends ValueSource

Represents a `ValueSource` which provides information back to the caller about what may have gone wrong while resolving the value for an expression.

Version:
  $Id$
Author:
  jdcasey

### Method Summary

### Methods inherited from interface org.codehaus.plexus.interpolation.ValueSource

`clearFeedback, getFeedback, getValue`